Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 02:01:08 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Rolling Grapes                    1438251458           05:51 AM, 27th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           05:51 AM, 27th Feb                   Saeedurrahman                   How may I help you?           05:51 AM, 27th Feb                     Rolling Grapes                    I have sent order no.           05:51 AM, 27th Feb                   Saeedurrahman                   Pleas note order number starts from 4           05:52 AM, 27th Feb                     Rolling Grapes                    4538251458           05:52 AM, 27th Feb                     Rolling Grapes                    Yes cuz i erase numbers everything is mixed           05:53 AM, 27th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information
 .           05:54 AM, 27th Feb                     Rolling Grapes                    Ok           05:55 AM, 27th Feb                   Saeedurrahman                   you can change the location just in the same city           05:56 AM, 27th Feb                   Saeedurrahman                   If the new location is in the same city pleas provide us the correct and complete order so we will forward it to the courier partner           05:58 AM, 27th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:00 AM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2159470